pluginManagement {
    repositories {
        maven("https://maven.airgame.net/maven-public")
    }
}
plugins {
    id("org.gradle.toolchains.foojay-resolver-convention") version "0.8.0"
}
rootProject.name = "velocity-netease-auth"